Note : Before you proceed with the following instructions, back up the database. If your organization integrates multiple Blackbaud products, refer to the Additional Requirements section of the backup article.



Before updating from version 7.81 or lower to The Raiser's Edge version 7.91 or higher, you must first update to version 7.85 and install the latest cumulative patch file. Review the The Raiser's Edge 7.85 System Requirements (PDF).

The following instructions are for use in updating the database server (or standalone workstation) from version 7.81 or below to version 7.85 in preparation for the update to The Raiser's Edge version 7.91 or higher.

 

Downloads - Save each file to your local drive
File NameFile Description
re785.exe
(518 MB)
Download this file if you do not have The Raiser's Edge 7.82 or higher installed.
re785patch8.exe
(13.7 MB)
This is the latest cumulative patch for The Raiser's Edge version 7.85.
 

After you download The Raiser's Edge 7.85 and cumulative patch, follow the steps below:

  1. Install The Raiser's Edge 7.85
  2. Install The Raiser's Edge 7.85 patch
  3. Log into The Raiser's Edge to perform database revisions.
  4. Install The Raiser's Edge 7.93